ol li a:hover, ol li a:visited {color:#e56600;}
.overlay-box { border: 2px solid #fff; }
.infografic_box { float: left; width: 23%;  }
.infografic_box h4 { padding-bottom: 5px;overflow: hidden; }
.infografic_box img { margin-bottom: 10px; }
.lbw100 {width:100% !important;}

.promobox {position:relative; display:block; margin: 0px auto 8px auto; padding: 16px 0px 16px 16px;}
.promobox.fix {background:url(/images/promobox/promo-bg.jpg) left top no-repeat;}
.promobox.fix span.bottomgradient {background:url(/images/promobox/promobox-bottom.jpg) left top no-repeat; position:absolute; display:block; width:100%; height:21px; left:0px; bottom:0px;}

table.compare p.fromPrice {text-align:center; color:#555555 !important;}
table.compare p.fromPrice span.sale {font-weight:bold; font-size:140%;}
.product-info-full p.fromPrice span.sale {font-weight:bold; font-size:140%;}


/* quickfix price-widget */
.priceWidgetForm label {display: inline-block !important; margin: 3px !important;}
.details-single .pricing-widget{margin-top:15px !important;}
#product-intro-full #pricing-widget .price-wid strike { display: block !important; margin: 0 !important; padding-bottom: 4px; text-align: center;}

/* Callback button */
.contact-frame {background: url(../images/ico-tel.png) no-repeat 0 5px; padding:0 0 0 34px; font-size: 14px; line-height: 19px; margin: 4px 0 10px 7px;}
.contact-frame span {display: block;}
.contact-frame .title {font-size: 15px;}
.btn-order {width: 165px; height: 35px; font-size: 13px; line-height: 35px; color: #fff !important; background: #ce0000; margin: 0 auto 10px; display: block; text-align: center; /*text-shadow:1px 1px 1px #444; border-radius:4px; border-width: 0 1px 1px 1px; border-style:solid; border-color:#9b1515; */}
.btn-order:hover {text-decoration: none; background: #e56600; /*border-color: #b85d1f;*/}
/* Top Navigation */
nav#primary ul li .sub .dd-more-list-33 li { float: left; width: 33%;}
nav#primary ul li .sub .dd-more-list-25 li { float: left; width: 25%;}
nav#primary ul li .sub .dd-nested-split .w50 p {padding-left:2%; width:98%;}
nav#primary ul li .sub .dd-nested-split .w50 h3 {padding-left:2%; width:98%;}
nav#primary ul li .sub .dd-nested-split .w50 ul {padding-left:2%; width:98%;}
nav#primary ul li .sub ul.dd-additional-links li a {width:98% !important; padding-left:2%;}
/* Cookie alertbar */
.optoutbar { background:rgb(100,100,100); background: rgba(0, 0, 0, 0.6); bottom: 12px; color: #FFFFFF; font-size: 96%; padding: 14px 24px 14px 16px; position: fixed; right: 0; width: 260px; z-index: 99999; -webkit-box-shadow: 1px 4px 4px rgba(30,30,30,0.5); -moz-box-shadow: 1px 4px 4px rgba(30,30,30,0.5); box-shadow: 1px 4px 4px rgba(30,30,30,0.5);}
.optoutbar a.closeOptOut { position:absolute; display:inline-block; font-weight:bold; text-align:center; font-size:13px; width:20px; height:20px; top:6px; right:6px; background-color:#999999; color:#555555; -moz-border-radius:20px; -webkit-border-radius:20px; -o-border-radius:20px; border-radius:20px; }
.optoutbar a.closeOptOut:hover { background-color:#DDDDDD;}
